libgpg-error

From AIXTOOLS
Jump to: navigation, search

Packages|GCRYPT|LIBGPG-ERROR
Report Issues

Latest version at: aixtools.gnupg.libgpg-error.1.19.0.0.aix537.I

MD5 Checksums

24E74911110ADEB121545174F3F18ACB aixtools.gnupg.libgpg-error.1.19.0.0.aix537.I
963F841D07DF131A8C72F16649CA9F94 aixtools.libgpg-error.1.17.0.0.aix537.I

Package Details

Sources from: https://www.gnupg.org/related_software/libgpg-error/index.html
Depends on:
Personal tools
Namespaces

Variants
Actions
Navigation
Downloads
Toolbox